'font
'   确定当前系统字体是否使用大字体。
'备注： 小字体    ..96 dpi
'       大的字体  ..120 dpi
'       自定义    .. a/r
'返回： TRUE 大字体效果，如果不是，则  FALSE 。
Function FF_UsingLargeFonts() As Long
   
   Dim hDC as HDC
   
   hDC = GetDC(HWND_DESKTOP)
   If GetDeviceCaps(hDC, LOGPIXELSY) > 100 Then
      Function = True
   End If
   ReleaseDC HWND_DESKTOP, hDC
   
End Function

